@ECHO OFF
cd ..
set CMD_LINE_ARGS=
:setupArgs
if %1a == a goto doneStart
set CMD_LINE_ARGS=%IMPORT_CMD_LINE_ARGS% %1
shift
goto setupArgs
:doneStart
<path to JRE/JDK6>\bin\java -cp plugins\com.hp.classloader_1.0.0.jar com.hp.startup.Bootstrap com.hp.itsm.srv.reports.RefreshAnalyzedData %CMD_LINE_ARGS%
cd bin